define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-186A53BC-0AEC-492E-86F5-2F6664E448DD"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Batch Execution Sequence Diagram",
                    "href":"batch-execution-sequence-diagram.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Batch Execution Details",
                    "href":"batch-execution-details.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Case Creation Batch",
                            "href":"case-creation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Score Calculation Batch",
                            "href":"score-calculation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Segmentation Batch",
                            "href":"segmentation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Increment DPD Batch",
                            "href":"increment-dpd-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Tasks Initiation Batch",
                            "href":"tasks-initiation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> User Allocation Batch",
                            "href":"user-allocation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Fees and Charges Batch",
                            "href":"fees-and-charges-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Dashboard Data Population Batch",
                            "href":"dashboard-data-population-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.9 </span> Promise Tracking Batch",
                            "href":"promise-tracking-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.10 </span> Case Closure Batch",
                            "href":"case-closure-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.11 </span> Outbound File Generation Batch",
                            "href":"outbound-file-generation-batch.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.12 </span> Correspondence Batch",
                            "href":"correspondence-batch.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Batch Configuration Details",
                    "href":"batch-configuration-details.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Defining workflow using Netflix conductor",
                            "href":"defining-workflow-using-netflix-conductor.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Pre-requisites to deploy conductor process",
                            "href":"requisites-deploy-conductor-process.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Branch EOD configuration through common core maintenance",
                            "href":"branch-eod-configuration-common-core-maintenance.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Success and Failure analysis",
                            "href":"success-and-failure-analysis.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Invoking EOD by using APIs",
                            "href":"invoking-eod-using-apis.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.5.1 </span> Upload workflow on the conductor",
                                    "href":"upload-workflow-conductor.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.2 </span> Get the workflow details updated on conductor",
                                    "href":"get-workflow-details-updated-conductor.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.3 </span> Initiate workflow",
                                    "href":"initiate-workflow.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.4 </span> Track status of initiated workflow",
                                    "href":"track-status-initiated-workflow.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.5 </span> Crossing a milestone task",
                                    "href":"crossing-milestone-task.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});