define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-4F8D78F2-0732-4C45-8491-A38EA4805453"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Overview",
                    "href":"overview.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Key Features",
                    "href":"key-features.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Case Creation for Delinquent Accounts",
                            "href":"case-creation-delinquent-accounts.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Rules Engine to Automate Decision Making",
                            "href":"rules-engine-automate-decision-making.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Intelligent Segmentation and Task Workflow Management",
                            "href":"intelligent-segmentation-and-task-workflow-management.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> User Allocation and User Management",
                            "href":"user-allocation-and-user-management.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Capture Customer Interactions",
                            "href":"capture-customer-interactions.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Email Alerts",
                            "href":"email-alerts.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.7 </span> SMS Alerts",
                            "href":"sms-alerts.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.8 </span> Letter Communication",
                            "href":"letter-communication.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.9 </span> Promise to Pay",
                            "href":"promise-pay.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.10 </span> Task Management",
                            "href":"task-management.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.11 </span> Case Management",
                            "href":"case-management.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.12 </span> Active Account History",
                            "href":"active-account-history.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.13 </span> Collector’s Dashboard",
                            "href":"collectors-dashboard.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.14 </span> Manual Email Alerts",
                            "href":"manual-email-alerts.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.15 </span> Fees & Charges",
                            "href":"fees-charges.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.16 </span> Specialized Cases Tab",
                            "href":"specialized-cases-tab.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.17 </span> Business Configurations",
                            "href":"business-configurations.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.18 </span> Specialized Collections Process",
                            "href":"specialized-collections-process.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.19 </span> Automatic Notes capture using GenAI",
                            "href":"automatic-notes-capture-using-genai.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.20 </span> Automatic Compliance Check using GenAI",
                            "href":"automatic-compliance-check-using-genai.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.21 </span> Borrower Behavior Score using Pricing and Decision service",
                            "href":"borrower-behavior-score-using-pricing-and-decision-service.html"
                        }
                    ]
                }
            ]
        }
    ]
});