define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-FA996097-34F5-4E06-B480-F1914C88720B"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Lookups",
                    "href":"lookups.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Create Lookup",
                            "href":"create-lookup.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Creating a Lookup",
                                    "href":"creating-lookup.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> View Lookup",
                            "href":"view-lookup.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Viewing List of Lookups",
                                    "href":"viewing-list-lookups.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Product Processor",
                    "href":"product-processor1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Product Processor",
                            "href":"create-product-processor.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.1.1 </span> Creating a Product Processor",
                                    "href":"creating-product-processor.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> View Product Processor",
                            "href":"view-product-processor.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.2.1 </span> Viewing List of Product Processors",
                                    "href":"viewing-list-product-processors.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Auto Number Generation",
                    "href":"auto-number-generation1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Create Definition",
                            "href":"create-definition.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.1.1 </span> Creating a Definition",
                                    "href":"creating-definition.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> View Definition",
                            "href":"view-definition.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.2.1 </span> Viewing List of Definitions",
                                    "href":"viewing-list-definitions.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Workflow",
                    "href":"workflow1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Create Workflow",
                            "href":"create-workflow.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.1.1 </span> Creating a Workflow",
                                    "href":"creating-workflow.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> View Workflow",
                            "href":"view-workflow.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.2.1 </span> Viewing List of Workflows",
                                    "href":"viewing-list-workflows.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Task",
                    "href":"task1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Create Task",
                            "href":"create-task.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.1.1 </span> Creating a Task",
                                    "href":"creating-task.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> View Task",
                            "href":"view-task.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">6.2.1 </span> Viewing List of Tasks",
                                    "href":"viewing-list-tasks.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Call Action",
                    "href":"call-action1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Create Call Action",
                            "href":"create-call-action.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">7.1.1 </span> Creating Call Action",
                                    "href":"creating-call-action.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> View Call Action",
                            "href":"view-call-action.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">7.2.1 </span> Viewing List of Call Actions",
                                    "href":"viewing-list-call-actions.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Strategy",
                    "href":"strategy1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Create Strategy",
                            "href":"create-strategy.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">8.1.1 </span> Creating a Strategy",
                                    "href":"creating-strategy.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> View Strategy",
                            "href":"view-strategy.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">8.2.1 </span> Viewing List of Strategies",
                                    "href":"viewing-list-strategies.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Segment",
                    "href":"segment1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Create Segment",
                            "href":"create-segment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">9.1.1 </span> Creating a Segment",
                                    "href":"creating-segment.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> View Segment",
                            "href":"view-segment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">9.2.1 </span> Viewing List of Segments",
                                    "href":"viewing-list-segments.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> User Group",
                    "href":"user-group1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> Create User Group",
                            "href":"create-user-group.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">10.1.1 </span> Creating a User Group",
                                    "href":"creating-user-group.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> View User Group",
                            "href":"view-user-group.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">10.2.1 </span> Viewing List of User Groups",
                                    "href":"viewing-list-user-groups.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> User Assignment",
                    "href":"user-assignment1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">11.1 </span> Create User Assignment",
                            "href":"create-user-assignment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">11.1.1 </span> Creating an User Assignment",
                                    "href":"creating-user-assignment.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">11.2 </span> View User Assignment",
                            "href":"view-user-assignment.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">11.2.1 </span> Viewing List of User Assignments",
                                    "href":"viewing-list-user-assignments.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">12 </span> Promise Type",
                    "href":"promise-type1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">12.1 </span> Create Promise Type",
                            "href":"create-promise-type.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">12.1.1 </span> Creating a Promise Type",
                                    "href":"creating-promise-type.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">12.2 </span> View Promise Type",
                            "href":"view-promise-type.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">12.2.1 </span> Viewing List of Promise Types",
                                    "href":"viewing-list-promise-types.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">13 </span> Seed Data",
                    "href":"seed-data1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">13.1 </span> Create Seed Data",
                            "href":"create-seed-data.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">13.1.1 </span> Creating Seed Data",
                                    "href":"creating-seed-data.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">13.2 </span> View Seed Data",
                            "href":"view-seed-data.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">13.2.1 </span> Viewing List of Seed Data",
                                    "href":"viewing-list-seed-data.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">14 </span> Communication",
                    "href":"communication1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">14.1 </span> Create Communication",
                            "href":"create-communication.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">14.1.1 </span> Creating Communication",
                                    "href":"creating-communication.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">14.2 </span> View Communication",
                            "href":"view-communication.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">14.2.1 </span> Viewing Communication",
                                    "href":"viewing-list-communication.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">15 </span> Fees and Charges",
                    "href":"fees-and-charges1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">15.1 </span> Create Fees and Charges",
                            "href":"create-fees-and-charges.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">15.1.1 </span> Creating Fees and Charges",
                                    "href":"creating-fees-and-charges.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">15.2 </span> View Fees and Charges",
                            "href":"view-fees-and-charges.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">15.2.1 </span> Viewing Fees and Charges",
                                    "href":"viewing-fees-and-charges.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">16 </span> Functional Activity Codes",
                    "href":"functional-activity-codes1.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});