define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-2CA9AD9C-F039-464D-94F0-0409F3D0D26E"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Database Setup",
                    "href":"database-setup.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Product Installation Using Installer",
                    "href":"product-installation-using-installer.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Product Setup",
                            "href":"product-setup.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Update Properties File",
                                    "href":"update-properties-file.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Update Roles File",
                                    "href":"update-roles-file.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.3 </span> Execute Installer Script",
                                    "href":"execute-installer-script.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Data Source Verification",
                    "href":"data-source-verification.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deployments Verification and Kafka Setup",
                    "href":"deployments-verification-and-kafka-setup.html"
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Initial Setup",
                    "href":"initial-setup.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Restart and Refresh",
                    "href":"restart-refresh.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Logging Area",
                    "href":"logging-area.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Patchset Setup",
                    "href":"patchset-setup.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Prerequisites",
                            "href":"prerequisites.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> Foundation Setup Upgrade",
                            "href":"foundation-setup-upgrade.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">8.2.1 </span> Download Installer",
                                    "href":"download-installer.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">8.2.2 </span> Update Properties File",
                                    "href":"obma-patch-instal-update-properties-file.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">8.2.3 </span> Update Roles File",
                                    "href":"obma-patch-instal-update-roles-file.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">8.3 </span> Oracle Banking Collections Patch Installation",
                            "href":"obcr-patch-installation.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">8.3.1 </span> Update Properties File",
                                    "href":"obcr-patch-instal-update-properties-file.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">8.3.2 </span> Update Roles File",
                                    "href":"obcr-patch-instal-update-roles-file.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Troubleshooting",
                    "href":"troubleshooting.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Troubleshooting for OBMA Patch Installation",
                            "href":"troubleshooting-obma-patch-installation.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> Troubleshooting for plato-apigateway-router",
                            "href":"troubleshooting-plato-apigateway-router.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Kafka Related Details",
                    "href":"kafka-related-details.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">A.1 </span> Kafka SSL Setup and Verification",
                            "href":"kafka-ssl-setup-and-verification.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.2 </span> Kafka Databags Update",
                            "href":"kafka-databags-update.html"
                        }
                    ]
                }
            ]
        }
    ]
});