define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-DB97D612-F948-49F2-BBA7-823A1BEF68A3"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Collector Dashboard",
                    "href":"collector-dashboard1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Key Performance Indicators",
                            "href":"kpi-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Current Tasks",
                            "href":"current-tasks-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Upcoming Promises",
                            "href":"upcoming-promises-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Task Aging",
                            "href":"task-aging.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Tasks History",
                            "href":"tasks-history-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Collection History",
                            "href":"collection-history-widget.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Case Search",
                    "href":"case-search1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Searching for Cases",
                            "href":"searching-cases.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Case Summary",
                    "href":"case-summary1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Case",
                            "href":"case-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Account",
                            "href":"account-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Customer",
                            "href":"customer-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Tasks",
                            "href":"tasks-widget.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.4.1 </span> Adding Ad hoc Tasks",
                                    "href":"adding-adhoc-task.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.4.2 </span> Updating Details of Call Task",
                                    "href":"updating-details-call-task.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.4.3 </span> Escalating a Task",
                                    "href":"escalating-task.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Promise to Pay",
                            "href":"promise-pay-widget.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.5.1 </span> Creating a Quick PTP",
                                    "href":"creating-quick-ptp.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.2 </span> Creating an Advanced PTP",
                                    "href":"creating-advanced-ptp.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.3 </span> Canceling a PTP",
                                    "href":"canceling-ptp.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Activity",
                            "href":"activity-widget.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.6.1 </span> Searching an Activity",
                                    "href":"searching-activity.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Communication Details",
                            "href":"communications-widget.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.8 </span> Notes",
                            "href":"notes-link.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.8.1 </span> Creating a Note",
                                    "href":"creating-note.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.9 </span> Payment Details",
                            "href":"payment-details.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.9.1 </span> Searching a Payment",
                                    "href":"searching-payment.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.10 </span> History",
                            "href":"history-link.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.10.1 </span> Viewing History of a Closed Case",
                                    "href":"viewing-hiistory-closed-case.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Task Summary",
                    "href":"task-summary1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Tasks",
                            "href":"task-summary-tasks-tab.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.1.1 </span> Searching for a Task",
                                    "href":"task-summary-task-tab-searching-task.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.2 </span> Escalating a Task",
                                    "href":"task-summary-task-tab-escalating-task.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Account",
                            "href":"task-summary-account-tab.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.2.1 </span> Searching for Account Specific Tasks",
                                    "href":"task-summary-account-tab-searching-task.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.2 </span> Reassigning Account Specific Tasks",
                                    "href":"task-summary-account-tab-reassigning-task.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Specialized Cases",
                            "href":"specialized-cases.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.3.1 </span> Searching for Specialized Cases Specific Tasks",
                                    "href":"searching-specialized-cases-specific-tasks.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.3.2 </span> Reassigning Specialized Cases Specific Tasks",
                                    "href":"reassigning-specialized-cases-specific-tasks.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.4 </span> Call Summary",
                            "href":"call-summary.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});